.errortext {color: red;}
.happytext {color: green;font-weight:bold;}
span.tab{
    padding: 0 40px; /* Or desired space*/
}
span.smalltab{
    padding: 0 20px; /* Or desired space*/
}
.candystriping{width: 100%;}
.candystriping table{
    border-collapse: collapse;
    width: 100%;
}
.candystriping th, td {
    text-align: left;
    padding: 8px;
}
.candystriping tr:nth-child(even){background-color: #f2f2f2}
.candystriping tr:last-child { font-weight:bold; }
.candystriping th {
    background-color: #1E114B;
    color: white;font-weight:normal;
}
.forgotpwd {font-size:12px;font-weight:lighter;margin-top:15px;}
.forgotpwd span {color: orange}
.forgotpwd a:hover span  {text-decoration: underline;color: green;}
.logos {padding:10px;width:100%;}
.dbtext{padding-left:20px;padding-right:20px;}
.goodsimage{width:100%;height:auto;}
.footer-container{
		background:#F9F9F9;
		border:1px solid #DBDEE1;
	}  /*  */
.footer-para{
	padding-left:30px;
	font-weight:bold;
}
.footeranchor{
	color:black;
	font-size:90%;
}
.singlebottleimages{
	height:300px;width:auto;padding-left:40px;padding-right:40px;padding-top:10px;padding-bottom:10px;border:solid;border-width:1px;border-color:Gainsboro;
	border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}
.singlebottleimages:hover{
	opacity: 0.7;
}
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    max-height: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
 .modal-content, #caption { 
    animation-name: zoom;
    animation-duration: 0.6s;
}

 @keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

.allbottleimages{
	height:100px;width:auto;padding-left:40px;padding-right:40px;padding-top:10px;padding-bottom:10px;border:solid;border-width:1px;border-color:Gainsboro;
}
.heading{ text-align: right;line-height:5px; font-size:80%; padding-top:20px;
}
#signupcontainer{border:solid;border-width:2px;border-color:grey;margin-top:10px;padding-left:20px;margin-left:40px;}
#signup{text-align:right;padding-right:20px;}
#welcome{text-align:right;font-size:90%;margin-top:10px;padding-top:8px;}
.separator{border-bottom:solid;border-bottom-width:1px;border-bottom-color:Gainsboro;margin-bottom:10px;}
.truncate {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size:90%;
}
.description{padding:20px;}
.prodlabels{color:#337ab7;}
.smallertext{font-size:60%;}
.formheading{font-weight:bold;background:#F9F9F9;border:1px solid #DBDEE1;text-align:center;}
#addtocart input[type=number]{
    width: 50px;
} 
.links{padding-top:8px;}
.paypallogo{padding-top:8px;}
.fill{height:200px;}
.smallfill{height:50px;}
.trashimg{height:30px;}
.shippinglabel{font-size:80%;font-weight:bold;}
.shippinglabel2{font-size:80%;}
.shippingdiv{border:1px solid #DBDEE1;padding:10px;}
.shippingtable{line-height:50%;}
.postage{padding-left:20px;padding-right:20px;padding-top:5px;padding-bottom:5px;background-color:mistyrose;border:1px solid #DBDEE1;}
.belowtabs{height:10px;}
.points{font-style:italic;padding-left:20px;padding-right:20px;border:inset;border-width:5px;background-color:mistyrose;}
.reviewname{font-size:80%;color:darkgreen;font-style:italic;padding-left:30px;}
.minimalrowheight td{padding-top:2px;padding-bottom:2px;font-size:12px;}
.pdfimage{height:100px;width:auto;}
.topbottomborder{border-top:solid;border-bottom:solid;border-width:1px;height:200px;overflow:auto;}
.checkbox{margin-top:2px;margin-bottom:2px;}